Subject: Re: 3rd time lucky? Apache startup woes
From: Stipe Tolj <[email-masked]>
To: Gary Stainburn <[email-masked]>
Cc: [email-masked]
Date: Thu, 14 Nov 2002 18:10:53 +0100

Gary Stainburn wrote:
> 
> Hi all,
> 
> I've not received any replies to this one yet.  Can anyone help, or at least
> point me at some resources that may.
> 
> I'm getting a bit desperate now cos I've got to get this working by Sunday so
> I can do a demo at the AGM of a charity I'm involved in, so clear simple
> instructions that even I can understand would be appreciated.
> 
> Gary
> 
> ----------  Forwarded Message  ----------
> 
> Subject: starting apache - libphp4 error
> Date: Wed, 6 Nov 2002 14:14:14 +0000
> 
> Hi all,
> 
> I'm trying to start apache for the first time and I'm getting the following
> error.   I've had a look in the archives and found a thread about a similar
> problem (same conditions, different Win32 error number) which talks about
> using rebase.  I've looked into rebase and I'm totally list.  Here's the
> output
> 
> gary@ladvent ~
> $ /usr/sbin/apachectl start
> Syntax error on line 236 of /etc/apache/httpd.conf:
> Cannot load /usr/lib/apache/libphp4.dll into server: dlopen: Win32 error 31
> /usr/sbin/apachectl start: httpd could not be started.
> gary@ladvent ~
> $
> I'm running on an Advent 5372 laptop running WinME with 128MB RAM and 3GB
> free.
> 
> apache 1.3.224-5
> mod_php 4.2.0-1

the Win32 error 31 means: some device could bot be found in your
system.

Are you sure it's not the rebase issue?! Please check
/usr/doc/Cygwin/php-4.2.0-1.README for more information on how to
rebase depending DLLs to make php work on your system.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/